<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df8a09b37bbf233628bc2044433340df">
  <dict>
    <!--2024-05-31 14:56:43.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-05-31 14:56:43.000-->
    <bool key="hn_2g_only_cust_display">true</bool>
    <!--2024-05-31 14:56:43.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:56:43.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:56:43.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
